import { Component } from '@angular/core';

@Component({
  selector: 'app-tabs',
  templateUrl: 'tabs.page.html',
  styleUrls: ['tabs.page.scss']
})
export class TabsPage {
  optionsVisible = false; // 控制选项是否可见

  constructor() {}

  toggleOptions() {
    this.optionsVisible = !this.optionsVisible;
  }

  selectOption(option: string) {
    console.log('选中选项:', option);
    // 在此添加更多处理逻辑，比如导航到特定页面或执行某个操作
    this.optionsVisible = false; // 选择后隐藏选项
  }
}
